HPS-SOFTWARE Archives

Software for the Heavy Photon Search Experiment

HPS-SOFTWARE@LISTSERV.SLAC.STANFORD.EDU

Options: Use Forum View

Use Monospaced Font
Show Text Part by Default
Show All Mail Headers

Message: [<< First] [< Prev] [Next >] [Last >>]
Topic: [<< First] [< Prev] [Next >] [Last >>]
Author: [<< First] [< Prev] [Next >] [Last >>]

Print Reply
Subject:
From:
"McCormick, Jeremy I." <[log in to unmask]>
Reply To:
Software for the Heavy Photon Search Experiment <[log in to unmask]>
Date:
Mon, 25 Feb 2013 15:11:20 -0800
Content-Type:
multipart/mixed
Parts/Attachments:
text/plain (1948 bytes) , winmail.dat (5 kB)
Hi,

All the snapshots dependencies are deployed now.  Can you tell me if it "just works" for you now when you 'mvn install' hps-java locally?  If not, please email the exact error.  Thanks.  

--Jeremy

-----Original Message-----
From: Hansson Adrian, Per Ola 
Sent: Monday, February 25, 2013 2:06 PM
To: Graf, Norman A.
Cc: McCormick, Jeremy I.; hps-software
Subject: Re: hps-java release

Thanks,

cvs works now. 

But I get in trouble with compiling lcsim now. First I see that the with a cvs up my lcsim points to lcsim parent version 2.7-SNAPSHOT but when I look for that version it's not on freehep (why not?)? So it complaints. 

I know that hps-java pom points to 2.8-SNAPSHOT which I see on freehep.I tried changing my local lcsim pom to that version but I get the same error.

What happened to lcsim that I need to change?

	Pelle

On Feb 25, 2013, at 10:32 AM, Graf, Norman A. wrote:

> Hello Pelle,
> It appears that some system update disabled CVS access.
> It should now be re-enabled. Please try again and let me know if you 
> encounter any further difficulties.
> Norman
> 
> -----Original Message-----
> From: [log in to unmask] 
> [mailto:[log in to unmask]] On Behalf Of Hansson Adrian, 
> Per Ola
> Sent: Monday, February 25, 2013 9:23 AM
> To: McCormick, Jeremy I.
> Cc: hps-software
> Subject: Re: hps-java release
> 
> Hi Jeremy,
> 
> sorry for the late reply but I haven't been able to test this until now. 
> 
> I can't update cvs anymore.
> 
> [log in to unmask] ~/work/HPS/software/reco/hps-java > cvs up 
> -d cvs [update aborted]: connect to 
> cvs.freehep.org(134.79.200.95):2401 failed: Connection refused
> 
> Do you know what has changed?
> 
> /pelle
> 


########################################################################
Use REPLY-ALL to reply to list

To unsubscribe from the HPS-SOFTWARE list, click the following link:
https://listserv.slac.stanford.edu/cgi-bin/wa?SUBED1=HPS-SOFTWARE&A=1


ATOM RSS1 RSS2